<!DOCTYPE html>
<html>
    <head>
        <title>Assignment2</title>
        <meta charset="utf-8" name="viewport" content="width:device-width,initial-scale:1.0">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="style2.css">
    </head>
    <body>
        <div class="users_div">
            <div class="innerdiv">
                <div class="user1">
                    <label for="c1">
                    <div class="rt">
                        <div class="cbx">
                            <label for="c1">
                                <input type="checkbox" id="c1">
                                <span class="checkmark"></span>
                            </label>
                        </div>
                        <div class="trash">
                            <a href="#"><i class="fa fa-trash" id="trash1"></i></a>
                        </div>
                    </div>
                    <div class="imgnamepl">
                        <div class="photo1">
                            
                        </div>
                        <div class="name">
                            <b>Alan Podemski</b>
                        </div>
                        <div class="icon_place">
                            <div class="icon">
                                <i class='fa fa-map-marker'></i>
                            </div>
                            <div class="place">
                                Poland
                            </div>
                        </div>
                    </div>
                    <div class="indiv1">
                        <div class="indivu11">
                            <div class="fol">Followers</div>
                            <div class="folc"><b>6941</b></div>
                        </div>
                        <div class="vl"></div>
                        <div class="indivu12">
                            <div class="foling">Following</div>
                            <div class="folingc"><b>413</b></div>
                        </div>
                    </div>
                    </label>
                </div>
                <div class="user2">
                    <label for="c2">
                    <div class="rt">
                        <div class="cbx">
                            <label for="c2">
                                <input type="checkbox" id="c2">
                                <span class="checkmark"></span>
                            </label>
                            <input type="checkbox" id="c2">
                        </div>
                        <div class="trash">
                            <a href="#"><i class="fa fa-trash" id="trash1"></i></a>
                        </div>
                    </div>
                    <div class="imgnamepl">
                        <div class="photo2">
                            
                        </div>
                        <div class="name">
                            <b>Anthony</b>
                        </div>
                        <div class="icon_place">
                            <div class="icon">
                                <i class='fa fa-map-marker'></i>
                            </div>
                            <div class="place">
                                Italy
                            </div>
                        </div>
                    </div>
                    <div class="indiv2">
                        <div class="indivu11">
                            <div class="fol">Followers</div>
                            <div class="folc"><b>1267</b></div>
                        </div>
                        <div class="vl"></div>
                        <div class="indivu12">
                            <div class="foling">Following</div>
                            <div class="folingc"><b>476</b></div>
                        </div>
                    </div>
                    </label>
                </div>
                <div class="user3">
                    <label for="c3">
                    <div class="rt">
                        <div class="cbx">
                            <label for="c3">
                                <input type="checkbox" id="c3">
                                <span class="checkmark"></span>
                            </label>
                        </div>
                        <div class="trash">
                            <a href="#"><i class="fa fa-trash" id="trash1"></i></a>
                        </div>
                    </div>
                    <div class="imgnamepl">
                        <div class="photo3">
        
                        </div>
                        <div class="name">
                            <b>William Moore</b>
                        </div>
                        <div class="icon_place">
                            <div class="icon">
                                <i class='fa fa-map-marker'></i>
                            </div>
                            <div class="place">
                                United States
                            </div>
                        </div>
                    </div>
                    <div class="indiv3">
                        <div class="indivu11">
                            <div class="fol">Followers</div>
                            <div class="folc"><b>492</b></div>
                        </div>
                        <div class="vl"></div>
                        <div class="indivu12">
                            <div class="foling">Following</div>
                            <div class="folingc"><b>502</b></div>
                        </div>
                    </div>
                    </label>
                </div>
                <div class="user4">
                    <label for="c4">
                    <div class="rt">
                        <div class="cbx">
                            <label for="c4">
                                <input type="checkbox" id="c4">
                                <span class="checkmark"></span>
                            </label>
                        </div>
                        <div class="trash">
                            <a href="#"><i class="fa fa-trash" id="trash1"></i></a>
                        </div>
                    </div>
                    <div class="imgnamepl">
                        <div class="photo4">
                            
                        </div>
                        <div class="name">
                            <b>Melissa Perez</b>
                        </div>
                        <div class="icon_place">
                            <div class="icon">
                                <i class='fa fa-map-marker'></i>
                            </div>
                            <div class="place">
                                French
                            </div>
                        </div>
                    </div>
                    <div class="indiv4">
                        <div class="indivu11">
                            <div class="fol">Followers</div>
                            <div class="folc"><b>6405</b></div>
                        </div>
                        <div class="vl"></div>
                        <div class="indivu12">
                            <div class="foling">Following</div>
                            <div class="folingc"><b>4649</b></div>
                        </div>
                    </div>
                </label>
                </div>
            </div>
        </div>
    </body>
</html>